body {
	padding-top: 0;
}

.cover {
	height: 100vh;
	position: relative;
	overflow: hidden;
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover .copyrights {
	position: absolute;
	bottom: 90px;
	left: 15px;
	color: #fff;
	text-shadow: 1px 1px #000;
}

.services {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding-top: 126px;
	height: 100%;
}

.services .container {
	height: 100%;
}

.services-slick {
	width: 240px;
	background: rgba(255,255,255,0.2);
	height: 100%;
	margin-right: -15px;
	padding: 0 10px;
}

.services-slick > div {
	float: right;
	width: 50%;
}

@media (min-height: 700px) {
	.services-slick > div {
		float: right;
		width: 100%;
	}
}

.service {
	color: inherit;
	font-size: .85rem;
	text-align: center;
	display: block;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	border: 2px solid #dcc26b;
	margin: 5px auto;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
	position: relative;
}

.service:hover {
	border: 2px solid #00aeef;
}

.service figure {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.service .icon img {
	display: block;
	margin: 0 auto;
}

.service figcaption {
	
}

/**/



/**/

.news {
	padding: .5rem 0;
	background: #fff;
}
.news > div {
	position: relative;
}

@media (min-width: 992px) {
	.news {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		z-index: 99;
		background: #fff;
		font-size: 1.1rem;
	}
}

.news .buttons {
	position: absolute;
	top: 0;
	left: .7rem;
}

@media (max-width: 991px) {
	.news .buttons {
		position: absolute;
		top: 0;
		left: 1rem;
	}
}

.news h2 {
	position: absolute;
    top: 5px;
    right: 15px;
	background: #dcc26b;
	border-radius: 1.5rem;
	padding: .2rem .5rem;
    font-weight: bold;
    font-size: 1rem;
    margin: 0;
}

@media (max-width: 991px) {

	.news h2 {
		color: #000;
	}
}

@media (max-width: 991px) {
	.news h2 {
		right: 1rem;
	}
}

.news a {
	color: inherit;
	display: block;
}

.news time {
	color: #666;
}

.news-slick {
	margin-right: 7rem;
	margin-left: 3rem;
	padding: .3rem 0;
	padding-left: 5rem;
	height: 4rem;
}

@media (max-width: 767px) {
	.news-slick {
		margin-right: 0;
		margin-left: 0;
		padding: .5rem;
		padding-top: 50px;
	}
}

@media (min-width: 768px) {
	.news-slick a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news-slick button {
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	color: #dcc26b;
	font-size: 24px;
}

.header.offset .news-slick button:before {
	color: #000;
}

.news-slick .slick-prev {
	top: 16px;
	left: 25px;
	right: auto;
}

@media (max-width: 767px) {
	.news-slick .slick-prev {
		left: 100px;
	}
}

.news-slick .slick-next {
	top: 16px;
	left: 0;
	right: auto;
}

@media (max-width: 767px) {
	.news-slick .slick-next {
		left: 70px;
	}
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	background: none;
	border: 0;
	cursor: pointer;
	color: #dcc26b;
	font-size: 24px;
	padding: 0;
}

.news .all-news {
	color: #00aeef;
	font-size: 24px;
}

@media (max-width: 991px) {

	.news .all-news {
		color: #000;
	}
}


/**/

.footer {
	display: none;
}

/**/


@media (max-width: 991px) {
	.cover-slick {
		top: 70px;
	}
	
	.services {
		padding-top: 90px;
	}
	
	.services-slick {
		width: 100%;
		background: none;
		width: 300px;
		margin: 0 auto;
	}
	
	.news {
		position: fixed;
		bottom: 0;
		right: 0;
		width: 100%;
	}
}